﻿.delete-operator {
    padding: 0;
    width: auto;
    height: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.add-operator {
    width: auto;
    height: 22px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.auxi-button {
    width: 100%;
    aspect-ratio: 1 / 0.7;
}
